﻿body
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
}

H1 { font-size: 1.6em; }
H2 { font-size: 1.4em; color:#000000; }
H3 { font-size: 1.3em; color:#ff6633; }
H4 { font-size: 1.2em; }
H5 { font-size: 1.1em; }
H6 { font-size: 1.0em; }

P { font-size: 1em; }

A { outline:none; }
A:Link {
	color: #FF6633;
	text-decoration: none;
}
A:Visited {
	color: #FF6633;
	text-decoration: none;
}
A:Active {
	color: #006699;
	text-decoration: none;
}
A:Hover {
	color: #006699;
	text-decoration: none
}

.subheadings {
	font-weight: bold;
	text-transform: capitalize;
	color: #999999;
}
.photofloatright {
	float:right;
	border:1px solid #000000;
}
.photofloatleft { float:left; border:1px solid #000000; }

.photofloatrightnoborder {
	float:right;
}
.photofloatleftnoborder { float:left; }

img{border:none;}

.galleryitem{padding:10px;}